/* @media (min-width:991px) {} */

/* @media (max-width:1200px) and (min-width:991px) {} */

/*  Main Breaking Point */
/* @media (max-width:768px) {} */

/* @media (max-width:425px) {} */


/* override bootstrap container */

@media (min-width:992px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm {
		/* max-width: 960px; */
        max-width: 985px !important;
	}
}

@media (min-width:1200px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl {
		/* max-width: 1140px; */
        max-width: 1180px !important;
	}
}



/* Disable animation on mobile */


/* -------------------------------------------- */
@media (max-width: 1199.9px) {

    /* Navbar */
    .navbar_sect .logo {
        width: 200px;
    }

    .navbar_sect ul.main_navbar {
        margin-right: 50px;
    }

    .navbar_sect ul.main_navbar li {
        margin-left: 13px;
        font-size: 10px;
    }

    /* Start home slider */
    /* .home_slider_sect .slide_im::before{width: 100%;height: 92%;}
.home_slider_sect .slide_im img{width: 80%; height: 73%;}
.home_slider_sect .slide_im::after{  width: 86%;height: 78%;} */
    /*  End home slider */

}


@media (max-width: 991.9px) {

/* 	.top_bar{display:none} */
	
	
	
	.contact_info .prod-img{
		    margin: 50px auto 22px;
	}

    .navbar_sect .logo{width: auto;}
    .navbar_sect .logo img{
        max-width: 285px;
    }

    .navbar_sect .row > div:nth-of-type(1){
        flex: 0 0 100%;
        max-width: 100%;
        justify-content: center;
        display: flex;
    }

    .navbar_sect .row > div:nth-of-type(2),
     .navbar_sect .row > div:nth-of-type(3){
        display: none !important;
    }

    .respons-menu {
        display: block;
      }

    /* Start top Header */

    .top_bar ul {
        justify-content: center;
    }

    .top_bar .tpbar_left_wrap {
        justify-content: center;
    }

    /* Navbar */
    .main_navbar {
        display: none !important;
    }

    .mob_menu_wrapper.open {
        transform: translateX(0px) scale(1);
        opacity: 1;
        transition: all .4s linear;
    }

    .btns_wrapper_mobile {
        display: flex !important;
        justify-content: end;
    }

    .btns_wrapper {
        display: none !important;
    }



	
    /* Home Slider */
    .home_slider_sect {
/*         padding: 125px 0; */

    }
.home_slider_sect .slide_im {

    min-height: 500px;
}
	
    .home_slider_sect {padding: 90px 0 70px;}
	
    .home_slider_sect .owl-dots {
        bottom: -42px;
        margin-top: 0 !important;
        left: 50%;
        transform: translateX(-50%);
    }

    /* about section */
    .ab_im_wrap {
        margin-bottom: 46px;
    }

/* footer */
footer::after{
    background-position: calc(100% - -4px) calc(100% - -78px);
}

.footer_copyrights {
    text-align: center;
    margin-bottom: 5px;
}
.ryad-logo{
    margin: auto;
}


footer ul.navbar-nav {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
    display: block !important;
}

footer ul.navbar-nav li{
        margin-inline-end: 55px;
    }

footer .navbar-nav .nav-link   {padding: 11px  0 !important;     display: inline !important}

footer .navbar-nav  {

        padding: 15px 0;
    }



}


@media (max-width:767.9px) {


    /* society */
    .soc_im_wrap {
        margin-top: 46px;
    }

    /* stats */
    .stats {
        padding: 51px 0 90px;
    }

    /* media center */
    .media_center {
        padding: 0px 0 40px;
        margin-top: -31px;
    }

    .media_center .nav {
        justify-content: center;
        margin-bottom: 20px;
    }

    .media_center .txt_sid {
        text-align: center !important;
        margin-top: 25px;
    }


    /* footer */
/*     footer{padding-top: 40px;} */
    footer::after {
        background-position: calc(100% - 28px) calc(100% - -135px);
    }


/*  footer ul.navbar-nav {
    columns:2;
    -webkit-columns: 2;
    -moz-columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    display: block;
} */

	footer ul.navbar-nav{width:100%}
footer ul.navbar-nav li{
        margin-inline-end: 0px;
    }


}

@media (max-width:575.9px) {

    /* navbar */
    .mob_menu_wrapper {
        width: 50%;
    }

    /* Start features */
    .feats .special_heading {
        max-width: 251px;
        margin: 39px auto;
    }

    .feats .heading .btn_more {
        max-width: 250px;
        margin: 0 auto;
    }

    .feats .heading {
        margin-bottom: 30px;
        flex-direction: column;
    }

    .swiper-button-next::after {
        left: 10%;
    }

    .swiper-button-prev::after {
        right: 10%;
    }


 footer ul.navbar-nav {
    columns:1;
    -webkit-columns: 1;
    -moz-columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
    display: block;
}

footer ul.navbar-nav li{
        margin-inline-end: 55px;
    }



}




@media (max-width:425px) {

.home_slider_sect .slide_im {
    min-height: 320px;
}


    /* Start top Header */
    .top_bar ul {
        flex-direction: column;
    }

    .top_bar ul li:first-child {
        margin-bottom: 9px;
    }

    /* End top Header */

    /* Start navbar  */
    .mob_menu_wrapper {
        width: 65%;
    }

    .mob_logo_close .logo_mob {
        width: 151px;
    }

    /*.navbar_sect .logo {*/
    /*    width: 200px;*/
    /*}*/

    .btns_wrapper_mobile .search_icon {
        margin-left: 14px;
    }

    /* End navbar  */


    /* home slider  */

    .home_slider_sect .slide_im img {
        width: 78%;
        height: 56%;
    }

    .home_slider_sect .slide_im::after {
        height: 62%;
    }

    .home_slider_sect .slide_im::before {
        width: 96%;
        height: 73%;
    }

    .special_btn {
        padding: 13px 21px;
    }

    .play_btn {
        padding: 0;
    }

    /* media center */
    .media_center .nav .nav-item {
        padding: 7px 18px;
        margin: 0;
    }



}


/* ---------------------------- mobile res------------------------- */

@media (max-width: 991.9px) {

	.navbar_sect,
	.top_bar .col-lg-7{
	    display:none;
	}
	

.respons-menu{padding:0}
.respons-menu .navbar {
    background: #F6F6F6;
    position: sticky;
    top: 0;
    z-index: 9;
    box-shadow: 0px 5px 18px rgb(0 0 0 / 10%);
	padding-left: 0;
    padding-right: 0;
}
.respons-menu .navbar .icon {
    color: #535353;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #fff;
    display: block;
    text-align: center;
    line-height: 35px;
    margin-left: 14px;
	cursor:pointer;
}
.respons-menu .navbar .list-menu {
	 position: fixed;
	 top: 0;
	 left: 0;
	 background: var(--sec-color);
	 height: 100vh;
	 z-index: 99;
	 padding: 70px 25px 30px;
	 width: 100%;
	 display: flex;
	 gap: 0;
	 transform: translateY(-100%);
	 opacity: 0;
	 transition: 0.5s;
	 flex-direction: column;
	 align-items: center;
	 text-align: center;
}
 .respons-menu .navbar .list-menu li {
	 transform: translateX(200px);
	 opacity: 0;
	 transition: 0.5s;
	 display: inline-block;
}
 .respons-menu .navbar .list-menu li.menu-item-has-children > a {
	 display: inline-flex;
	 justify-content: center;
}
 .respons-menu .navbar .list-menu li:nth-of-type(1) {
	 animation-delay: 0.2s !important;
}
 .respons-menu .navbar .list-menu li:nth-of-type(2) {
	 animation-delay: 0.3s !important;
}
 .respons-menu .navbar .list-menu li:nth-of-type(3) {
	 animation-delay: 0.4s !important;
}
 .respons-menu .navbar .list-menu li:nth-of-type(4) {
	 animation-delay: 0.5s !important;
}
 .respons-menu .navbar .list-menu li:nth-of-type(5) {
	 animation-delay: 0.6s !important;
}
 .respons-menu .navbar .list-menu li:nth-of-type(6) {
	 animation-delay: 0.7s !important;
}
 .respons-menu .navbar .list-menu li:nth-of-type(7) {
	 animation-delay: 0.8s !important;
}
 .respons-menu .navbar .list-menu li:nth-of-type(8) {
	 animation-delay: 0.9s !important;
}
 .respons-menu .navbar .list-menu li a {
	 font-size: 20px;
	 font-weight: 900;
	 color: #fff !important;
}
 .respons-menu .navbar .list-menu li a.active, .respons-menu .navbar .list-menu li a:hover {
	 color:  var(--main-color) !important;
}
 .respons-menu .navbar .list-menu.open {
	 transform: translateY(0%);
	 opacity: 1;
}
 .respons-menu .navbar .list-menu.open li {
	 animation: animate_links 1s ease-in-out forwards;
}
 

.respons-menu .navbar .flex-between{
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
}

.respons-menu .navbar a.d-block.flex-none.logo {
    max-width: 140px;
    margin-inline-start: 14px;
}	
	
.icons-box > div {
    cursor: pointer;
}	

/*-------------------------------------------------------------- # Start search pop up --------------------------------------------------------------*/
 .search-switcher .search-form-container {
	 position: fixed;
	 opacity: 0;
	 visibility: hidden;
	 width: 100%;
	 top: -1000px !important;
	 left: 0;
	 z-index: 1000;
	 -webkit-transition: all 0.4s ease-in-out;
	 -o-transition: all 0.4s ease-in-out;
	 transition: all 0.4s ease-in-out;
	 height: 100%;
}
 .search-switcher .search-form-container .popup-overlay {
	 position: fixed;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 background: rgba(0, 0, 0, 0.6);
	 z-index: 1;
}
 .search-switcher .search-form-container .search-content-popup {
	 padding: 50px 20px 50px;
	 min-height: 250px;
	 position: relative;
	 z-index: 10;
	 background-color: #fff;
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 align-items: center;
	 text-align: center;
}
 .search-switcher .search-form-container .search-content-popup .close-popup {
	 position: absolute;
	 right: 40px;
	 top: 50px;
	 display: flex;
	 align-items: center;
	 text-transform: uppercase;
	 color: rgba(0, 0, 0, 0.6);
	 width: 30px;
	 height: 30px;
	 cursor: pointer;
}
 .search-switcher .search-form-container .search-content-popup .close-popup i {
	 font-size: 30px;
	 transition: all 0.3s linear 0s;
	 -webkit-transition: all 0.3s linear 0s;
}
 .search-switcher .search-form-container .search-content-popup .close-popup i:hover {
	 opacity: 1;
	 color: var(--main-color);
	 transform: rotate(-180deg);
	 -webkit-transform: rotate(-180deg);
}
 .search-switcher .search-form-container .search-content-popup .close-popup span {
	 font-weight: 500;
	 font-size: 16px;
	 display: none;
}
 .search-switcher .search-form-container .search-content-popup h3 {
	 font-size: 18px;
	 margin: 0 0 25px;
	 text-transform: uppercase;
	 font-weight: 500;
}
 .search-switcher .search-form-container .search-content-popup .field-container {
	 width: 100%;
	 max-width: 600px;
	 position: relative;
}
 .search-switcher .search-form-container .search-content-popup .field-container input.search-field {
	 border: 0;
	 border: 1px solid var(--main-color);
	 border-radius: 50px;
	 width: 100%;
	 padding: 10px 45px 10px 20px;
	 height: 45px;
	 min-height: 45px;
	 margin: 0;
	 padding-left: 10px;
	 font-size: 14px;
	 background: none;
	 box-shadow: none;
	 outline: none;
}
 .search-switcher .search-form-container .search-content-popup .field-container .btn-search {
	 position: absolute;
	 right: 0;
	 top: 0;
	 background: none;
	 opacity: 0;
	 border: 0;
	 padding: 0;
	 margin: 0;
	 text-indent: -99999px;
	 width: 45px;
	 height: 45px;
	 min-height: 45px;
	 z-index: 2;
}
 .search-switcher .search-form-container .search-content-popup .field-container i {
	 position: absolute;
	 right: 0;
	 top: 0;
	 width: 45px;
	 height: 45px;
	 line-height: 45px;
	 font-size: 20px;
	 z-index: 1;
	 color: var(--main-color);
}
 .search-switcher.showing .search-form-container {
	 top: 0 !important;
	 opacity: 1;
	 visibility: visible;
}

 
.flex-h{
 display:flex;
 align-items:center
}


/* @keyframes animate_links {
    0% {
        transform: translateX(200px);
        opacity: 0;
    }
    100% {
        transform: translateX(0px);
        opacity: 1;
    }
} */
 

	
	#close_menu{
	 position: absolute;
    top: 0;
    left: 26px;
    background: #777;
    text-align: center;
    color: #FFF;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: none;
    line-height: 40px;
    cursor: pointer;
    font-size: 15px;
	}
	
	
}


@media (max-width: 520px) {
	
	.respons-menu .navbar .icon{margin-left:7px}
	.respons-menu .navbar a.d-block.flex-none.logo {  margin-inline-start: 7px;}
}


@media (max-width: 375px) {
	.respons-menu .navbar a.d-block.flex-none.logo {
   margin-inline-start: 5px;
}
	.respons-menu .navbar .icon {
    margin-left: 5px;

}
}

@media (max-width: 360px) {
	.main_navbar_mob{
		margin-top:35px;
	}
	#close_menu{display:block !important}
}

/*----------- extra responsive  -----------------  */

@media (max-width: 420px) {
.home_slider_sect .owl-slide-text h2{font-size:33px}
.home_slider_sect .owl-slide-text h4{font-size:17px}
	
}

@media (max-width:767.9px) {
	.footer_cont .navbar .row{width:100%}
	.footer_cont .navbar .container{max-width: unset !important;}
}

